// 协议枚举
const protocolEnum = {
  // 隐私政策
  privacyPolicy: 'Privacy-Policy',
  // 个人信息处理规则
  personalRules: 'Personal-Information-Rules',
  // 用户授权协议
  authAgreement: 'User-Authorization-Agreement'
}

// 协议跳转
const protocolNavigateTo = function(type) {
  // console.info('navigateTo-->', type)
  if(!type) {
    return
  }
  // my.navigateTo({
  //   url: '/pages/protocol/protocol?type=' + type
  // })
}

export default {
  protocolEnum,
  protocolNavigateTo
}
